import { buildUseVueMutation } from "../../../vue-query";
import { createGrantAllowance, createRevokeAllowance, createPruneAllowances } from "./tx.rpc.func";
export const useGrantAllowance = buildUseVueMutation({
    builderMutationFn: createGrantAllowance
});
export const useRevokeAllowance = buildUseVueMutation({
    builderMutationFn: createRevokeAllowance
});
export const usePruneAllowances = buildUseVueMutation({
    builderMutationFn: createPruneAllowances
});
